<html>
<div align="center">


<table width=600>
<tr><td align="center">
<center>
<h1> Set Parameters </h1> 
To set the parameters in rod click the <b>set params </b> toolbar and this window will appear: 
<br>
<IMG SRC="screenshots/setparams.jpg"> 
<br>
Simply input a value into the box.
<br>
<br>
<BR>
<br>
<A HREF=editmodel.html> next tutorial >> </a>
<BR>
<br>
<A HREF=fit.html> << previous tutorial </a>
<br>
<br>
<A HREF=runrod.html> back to run rod </a>
<br>
<br>

<A HREF=index.html> back to main page </a>

</html>
